Loading...
Searching...
No Matches
gx_portmap::PortSection Struct Reference

`#include <gx_portmap.h>`

## Public Attributes

Glib::RefPtr< Gtk::TreeStore > | treestore
Gtk::ScrolledWindow * | scrolled_window
Gtk::Expander * | expander
Gtk::Label * | label
PortAttr * | port_attr

## Detailed Description

Definition at line 50 of file gx_portmap.h.

## Member Data Documentation

## expander

Gtk::Expander* gx_portmap::PortSection::expander

Definition at line 53 of file gx_portmap.h.

## label

Gtk::Label* gx_portmap::PortSection::label

Definition at line 54 of file gx_portmap.h.

## port_attr

PortAttr* gx_portmap::PortSection::port_attr

Definition at line 55 of file gx_portmap.h.

## scrolled_window

Gtk::ScrolledWindow* gx_portmap::PortSection::scrolled_window

Definition at line 52 of file gx_portmap.h.

## treestore

Glib::RefPtr<Gtk::TreeStore> gx_portmap::PortSection::treestore

Definition at line 51 of file gx_portmap.h.

The documentation for this struct was generated from the following file:

- src/headers/gx_portmap.h